WCS-PV2SIP(1)

NAME
wcs-pv2sip - Convert TPV WCS headers to SIP distortion headers

SYNOPSIS
wcs-pv2sip [options] input-wcs output-wcs

OPTIONS

-o order
    SIP polynomial order to fit (default: 5)

-e ext
    FITS HDU number to read WCS from (default 0 = primary)

-S  Do NOT do the wcs_shift thing

-s  Treat input as Scamp .head file

-t  Override the CTYPE* cards in the WCS header, and assume they are TAN.

-v  +verboseness

-W int
    Set the IMAGEW in the output file

-H int
    Set the IMAGEH in the output file

-x num
    x-low (default: 1)

-y num
    y-low (default: 1)

-X num
    x-high (default: image width)

-Y num
    y-high (default: image width)

-a size
    Set the pixel values used to compute the distortion polynomials with (default: closest to 100 yielding whole number of steps)

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net